Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0225 (24309)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0225
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-1350 (25354)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1350
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:
Датчики положения Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0600 (24324)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0600
Бренд:
Novotechnik
Артикул:
FC-4851-611-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0375
Другие товары из категории Энкодеры
Бренд:
Elcis Encoder S.r.l.
Артикул:
L04 RPF
Наименование:
Линейные преобразователи Elcis L04 RPF потенциометрические
Бренд:
Elcis Encoder S.r.l.
Артикул:
I09 59CE
Наименование:
Инкрементальные энкодеры вала Elcis I09 59CE недорогие
Бренд:
Hohner Elektrotechnik
Артикул:
66-1XP8001-2/1024
Наименование:
Инкрементальный поворотный энкодер Hohner 66-1XP8001-2/1024
Бренд:
Elap
Серия:
MEM-Bus PROFIBUS
Наименование:
Абсолютные энкодеры Elap MEM-Bus со стандартом PROFIBUS
Бренд:
Elcis Encoder S.r.l.
Артикул:
I01 40
Наименование:
Инкрементальные энкодеры вала Elcis I01 40 миниатюрные
Бренд:
Hengstler
Серия:
AC59 BiSS/SSI
Наименование:
Абсолютные энкодеры Hengstler ACURO AC59 BiSS/SSI
Бренд:
Lika Electronic s.r.l.
Серия:
Серия C58A
Наименование:
Инкрементальный энкодер Lika C58A
Бренд:
Hengstler
Серия:
Серия RI42
Наименование:
Инкрементный энкодер Hengstler ICURO RI42
Бренд:
Hohner Elektrotechnik
Артикул:
CSRXE
Наименование:
Аналоговый абсолютный поворотный энкодер Hohner CSMXE
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.